Bug 96942 - installer can't find CD-ROM
Summary: installer can't find CD-ROM
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-06 20:06 UTC by Thomas J Pinkl
Modified: 2007-04-18 16:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas J Pinkl 2003-06-06 20:06:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
fresh install on HP/Compaq ML350 G3

computer successfully boots from the IDE CD-ROM but 
the installer cannot see that the RedHat Linux 9 CD 
is inserted.  On VC #4: Unable to identify CD-ROM format.

I've verified that the drive is jumpered as Master.

I've also tried booting with "ide=nodma".


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-06-10 18:53:22 UTC
Have you tested the CD media?

Comment 2 Thomas J Pinkl 2003-06-10 20:48:35 UTC
A 'linux mediacheck' on the target machine results in the same 
error: that it cannot "see" the CD.

I don't have another machine on which I can run the mediacheck, 
at the moment.  However, I can tell you that this media was 
used to install another machine successfully.  Also, I was able 
to mount the 3 install CDs and copy their contents to another box, 
so that I could complete the installation of the ML350 box via NFS.

Finally, the RedHat Linux 8.0 install works on the target machine.

Comment 3 Michael Fulbright 2003-07-31 20:24:28 UTC
This sounds like either a kernel or hardware issue.

May be related to bug 92162.

Comment 4 Fred Bacon 2003-08-11 13:49:05 UTC
I have also been experiencing this problem with a new machine.  The drive in
question is a SONY CDU5221 in my case.  I am able to install 7.2 on the machine,
but 7.3, 8.0 and 9.0 can't see the CDROM.  I suspect the problem lies in the
upgrade in the ide-cdrom driver version from 4.59 to 4.59-ac1.  

After installing RedHat 7.2 on the new machine, I can mount and read the
installation disks in the CDROM drive for each uninstallable versions.

If, during the install of 7.3, 8.0 or 9.0, I attempt to set hdc=cdrom, the
installer crashes with a kernel panic.

Comment 5 Bugzilla owner 2004-09-30 15:41:04 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.